body { margin: 0px 0px 0px 0px; margin-left: 0px;	margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size: 12px; font-family: verdana; }

td, div { font-size: 12px; font-family: verdana; }

a { color: #3366CC; text-decoration: none; }
a:hover { color: #F52E34; text-decoration: underline; }

h1 { font-size: 150%; font-weight: normal;}

h3, h4 {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 150%;
  line-height: 150%;
  color: #000000;
  font-weight: normal;
  background: url(gif/grey_underline.png) bottom left repeat-x;
  margin-bottom: 2px;
  padding: 2px 18px 2px 2px
}

div#navigation{
    border-bottom: 1px solid #787878;
    padding-left: 20px;
    font-size:16px;
    }

div#navigation ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    white-space: nowrap}

div#navigation li{
    display: inline;
    margin: 0;
    padding: 0}

div#navigation li a{
    text-decoration: none;
    border: 1px solid #787878;
    padding: 0px 0.3em;
    background: #ccc;color: #5E1414}

div#navigation li a:hover{
    background-color: #F2E3B8}

div#navigation li#activelink a{
    border-bottom: 1px solid white;
    background-color: white;
    color: #603}
